=== debian/changelog ===
rust-fst (0.3.5-1) unstable; urgency=medium

  * Package fst 0.3.5 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Sat, 20 Jul 2019 15:31:45 -0700
