=== debian/control ===
Source: rust-fst
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-memmap-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fst]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fst
Homepage: https://github.com/BurntSushi/fst

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-fst-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev
Recommends:
 librust-fst+memmap-dev (= ${binary:Version})
Provides:
 librust-fst-0-dev (= ${binary:Version}),
 librust-fst-0.3-dev (= ${binary:Version}),
 librust-fst-0.3.5-dev (= ${binary:Version})
Description: Use finite state transducers to compactly represents sets or maps of many strings (> 1 billion is possible) - Rust source code
 This package contains the source for the Rust fst crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-fst+memmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fst-dev (= ${binary:Version}),
 librust-memmap-0.7+default-dev
Provides:
 librust-fst+default-dev (= ${binary:Version}),
 librust-fst+mmap-dev (= ${binary:Version}),
 librust-fst-0+memmap-dev (= ${binary:Version}),
 librust-fst-0+default-dev (= ${binary:Version}),
 librust-fst-0+mmap-dev (= ${binary:Version}),
 librust-fst-0.3+memmap-dev (= ${binary:Version}),
 librust-fst-0.3+default-dev (= ${binary:Version}),
 librust-fst-0.3+mmap-dev (= ${binary:Version}),
 librust-fst-0.3.5+memmap-dev (= ${binary:Version}),
 librust-fst-0.3.5+default-dev (= ${binary:Version}),
 librust-fst-0.3.5+mmap-dev (= ${binary:Version})
Description: Use finite state transducers to compactly represents sets or maps of many strings (> 1 billion is possible) - feature "memmap" and 2 more
 This metapackage enables feature "memmap" for the Rust fst crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default", and "mmap" features.
