=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fst 0.3.5 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev (>= 1.0.5-~~), librust-fst-levenshtein-0.2+default-dev, librust-fst-regex-0.2+default-dev, librust-lazy-static-0.2+default-dev (>= 0.2.8-~~), librust-quickcheck-0.7-dev, librust-rand-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fst 0.3.5 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev (>= 1.0.5-~~), librust-fst-levenshtein-0.2+default-dev, librust-fst-regex-0.2+default-dev, librust-lazy-static-0.2+default-dev (>= 0.2.8-~~), librust-quickcheck-0.7-dev, librust-rand-0.5+default-dev, librust-fst-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fst 0.3.5 --all-targets --features memmap
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev (>= 1.0.5-~~), librust-fst-levenshtein-0.2+default-dev, librust-fst-regex-0.2+default-dev, librust-lazy-static-0.2+default-dev (>= 0.2.8-~~), librust-quickcheck-0.7-dev, librust-rand-0.5+default-dev, librust-fst+memmap-dev
Restrictions: allow-stderr, skip-not-installable
