## rust-fst 0.4.7

=== debian/changelog ===
rust-fst (0.4.7-2) unstable; urgency=medium

  * Team upload
  * Package fst 0.4.7 from crates.io using debcargo 2.7.11
  * Build with rust-memmap2 instead of rust-memmap

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 14:54:55 -0400

rust-fst (0.4.7-1) unstable; urgency=medium

  * Team upload.
  * Package fst 0.4.7 from crates.io using debcargo 2.6.0
  * Drop relax-dep-versions.patch, no longer needed.
  * Set collapse_features = true.
  * Add patch to update dev-dependency on quickcheck and eliminate dev-dependcy
    on rand (which was only used to feed the old version of quickcheck).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 20:07:53 +0000
