=== debian/control ===
Source: rust-fst
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fst]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fst
Homepage: https://github.com/BurntSushi/fst
X-Cargo-Crate: fst

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-fst-dev is very long, consider overriding

Package: librust-fst-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-utf8-ranges-1+default-dev (>= 1.0.4-~~)
Provides:
 librust-fst+default-dev (= ${binary:Version}),
 librust-fst+levenshtein-dev (= ${binary:Version}),
 librust-fst+utf8-ranges-dev (= ${binary:Version}),
 librust-fst-0-dev (= ${binary:Version}),
 librust-fst-0+default-dev (= ${binary:Version}),
 librust-fst-0+levenshtein-dev (= ${binary:Version}),
 librust-fst-0+utf8-ranges-dev (= ${binary:Version}),
 librust-fst-0.4-dev (= ${binary:Version}),
 librust-fst-0.4+default-dev (= ${binary:Version}),
 librust-fst-0.4+levenshtein-dev (= ${binary:Version}),
 librust-fst-0.4+utf8-ranges-dev (= ${binary:Version}),
 librust-fst-0.4.7-dev (= ${binary:Version}),
 librust-fst-0.4.7+default-dev (= ${binary:Version}),
 librust-fst-0.4.7+levenshtein-dev (= ${binary:Version}),
 librust-fst-0.4.7+utf8-ranges-dev (= ${binary:Version})
Description: Use finite state transducers to compactly represents sets or maps of many strings (> 1 billion is possible) - Rust source code
 Source code for Debianized Rust crate "fst"
