=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fst 0.4.7 --all-targets --all-features
Features: test-name=rust-fst:@
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-fnv-1+default-dev (>= 1.0.6-~~), librust-memmap2-0+default-dev (>= 0.7-~~), librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fst 0.4.7 --all-targets
Features: test-name=librust-fst-dev:default
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-fnv-1+default-dev (>= 1.0.6-~~), librust-memmap2-0+default-dev (>= 0.7-~~), librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fst 0.4.7 --all-targets --no-default-features --features levenshtein
Features: test-name=librust-fst-dev:levenshtein
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-fnv-1+default-dev (>= 1.0.6-~~), librust-memmap2-0+default-dev (>= 0.7-~~), librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fst 0.4.7 --all-targets --no-default-features --features utf8-ranges
Features: test-name=librust-fst-dev:utf8-ranges
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-fnv-1+default-dev (>= 1.0.6-~~), librust-memmap2-0+default-dev (>= 0.7-~~), librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fst 0.4.7 --all-targets --no-default-features
Features: test-name=librust-fst-dev:
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-fnv-1+default-dev (>= 1.0.6-~~), librust-memmap2-0+default-dev (>= 0.7-~~), librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable
